Affected packages

Packages affected by perl-Compress-Raw-Zlib downgrade from 2.096-1.fc33 to - (in Fedora rawhide)
Package Current state Build Distance Build time
perl-POE build 2 12 days ago
perl-Twiggy build 2 5 months ago
julia build 2 5 months ago
cyrus-imapd build 3 13 days ago
perl-Config-Model-Backend-Yaml build 4 5 months ago
perl-Config-Model build 4 5 months ago
perl-Config-Model-Itself build 4 5 months ago
ocaml-cil build None 5 months ago
gnustep-base build None 5 months ago
R-usethis build None 5 months ago
python-matplotlib build None 5 months ago
sagemath build None 5 months ago
R-RhpcBLASctl build None 5 months ago
R-bit build None 5 months ago
R-base64enc build None 5 months ago
R-FMStable build None 5 months ago
R-argon2 build None 5 months ago
gcc build None 5 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by perl-Compress-Raw-Zlib downgrade from 2.096-1.fc33 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.